* {
    box-sizing: border-box;
}
:root {
    --primary-color: #0f1b4c;
}
html,body {
    scroll-behavior: smooth;
}
html {
    font-size: 62.5%;
}
body {
    font-size: 1.6rem;
    font-family: "Poppins", sans-serif;
}
/* Common */
.content {
    width: 1110px;
    max-width: calc(100% - 48px);
    margin-left: auto;
    margin-right: auto;
}
a {
    text-decoration: none;
}
.btn {
    display: inline-block;
    min-width: 98px;
    padding: 18px 16px;
    background: var(--primary-color);
    border-radius: 12px;
    font-weight: 500;
    font-size: 1.4rem;
    text-align: center;
    color: #ffffff;
}
.arrow {
    margin-left: 8px;
}
.line-clamp {
    display: -webkit-box;
    -webkit-line-clamp: var(--line-clamp, 2);
    -webkit-box-orient: vertical;
    overflow: hidden;
}
/* Header */
.fixed-header {
    background-color: #E6F0FF;
    padding-top: 26px;
    position: sticky;
    top:-26px;
    z-index: 1;
}
.hero-wrap {
    background: #e6f0ff;
    height: calc(100vh - 90px);
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.navbar {
    display: flex;
    align-items: center;
    /* padding-top: 38px; */
    padding: 12px 0;
}
.navbar ul {
    display: flex;
    margin-left: 49.47px;
}
.navbar .action {
    margin-left: auto;
}
.navbar ul a {
    font-weight: 500;
    font-size: 1.4rem;
    color: #4f5361;
    padding: 8px 15px;
}
.navbar ul a:hover {
    text-decoration: underline;
}
.navbar .action-link {
    font-weight: 500;
    font-size: 1.4rem;
    color: var(--primary-color);
}
.navbar .action-btn {
    padding: 13px 16px;
    margin-left: 18px;
    border-radius: 8px;
}
.navbar .action-btn:hover {
    opacity: 0.9;
}
.hero {
    /* padding-top: 130px; */
    /* margin-top: 130px; */
}
.hero .info {
    width: 51%;
}
.hero .sub-title {
    font-weight: 500;
    font-size: 1.8rem;
    line-height: 1.5;
    letter-spacing: 0.01em;
    color: #687691;
}
.hero .title {
    margin-top: 8px;
    font-weight: 700;
    font-size: 6.4rem;
    line-height: 119%;
    color: #000336;
}
.hero .desc {
    margin-top: 30px;
    font-weight: 400;
    font-size: 1.8rem;
    line-height: 178%;
    color: #5a6473;
}
.hero-cta {
    min-width: 170px;
    margin-top: 40px;
}
.hero-img {
    position: absolute;
    right: calc((100vw - 1110px) / 2 - 100px);
    bottom: 0;
}
/* Clients */
.clients {
    margin-top: 79px;
    padding: 43px 0 41px;
}
.clients .row {
    display: flex;
    justify-content: space-between;
}
.clients .row .desc {
    font-weight: 500;
    font-size: 1.6rem;
    line-height: 125%;
    color: #7d8589;
}
.clients .row-desc {
    margin-top: 23px;
}
.clients .images {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 70px;
}
.clients .images a {
    display: flex;
    align-items: center;
    padding: 0 42px;
    height: 90px;
    border-radius: 12px;
}
.clients .images a:hover {
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
}
/* Guides */
.guides {
    margin-top: 40px;
    padding: 93px 0 79px;
}
.guides .sub-title {
    position: relative;
    font-weight: 600;
    font-size: 3.5rem;
    line-height: 100%;
    text-align: center;
    color: #000339;
}
.guides .sub-title::before {
    content: "";
    position: absolute;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
    display: inline-block;
    width: 41px;
    height: 4px;
    background: #000339;
    border-radius: 12px;
}
.guides .desc {
    width: 459px;
    max-width: 100%;
    margin: 20px auto 0;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 1.88;
    text-align: center;
    color: #5a6473;
}
.list-guides {
    display: flex;
    justify-content: center;
    margin-top: 70px;
}
.list-guides .guides-item {
    margin: 0 140px 0;
    text-align: center;
}

.guides-item .title {
    min-width: 140px;
    margin-top: 26px;
    font-weight: 500;
    font-size: 2rem;
    line-height: 1.1;
    color: #3b3c45;
}
.guides-item .links {
    display: inline-block;
    margin-top: 10px;
    font-weight: 600;
    font-size: 1.4rem;
    line-height: 1.5;
    color: #0689ff;
}
.guides-cta {
    display: flex;
    justify-content: center;
    margin-top: 50px;
}
.guides-cta .btn {
    min-width: 170px;
}
/* features */
.featured {
    background: #f5fafe;
    margin-top: 41px;
    padding: 110px 0;
}
.header-featured .sub-title {
    font-weight: 600;
    font-size: 3.5rem;
    line-height: 100%;
    color: #000339;
}
.header-featured .row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header-featured .desc {
    margin-top: 15px;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 188%;
    color: #5a6473;
}
.header-featured .link {
    display: flex;
    align-items: center;
    font-weight: 600;
    font-size: 1.8rem;
    line-height: 1.5;
    color: #0689ff;
}
.feature-item {
    border-radius: 12px;
    overflow: hidden;
}
.feature-item .feature__img {
    width: 100%;
    object-fit: cover;
}
.list-feature {
    margin-top: 70px;
    margin-left: -30px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 30px;
}
.list-feature .feature-item {
    margin-left: 30px;
    background-color: #fff;
    border-radius: 12px;
}
.list-feature .feature-item .body {
    padding: 17px 20px 24px;
}
.list-feature .title-item a {
    margin-top: 17px;
    font-weight: 600;
    font-size: 2rem;
    color: #000339;
    line-height: 1.5;
}
.list-feature .desc-item {
    --line-clamp: 3;
    margin-top: 11px;
    font-weight: 500;
    font-size: 1.4rem;
    color: #a3a6ab;
    word-break: break-all;
}
.list-icons {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 350px;
    margin-top: 23px;
    margin-left: -23px;
}
.icons-item {
    display: flex;
    align-items: center;
    margin-left: 23px;
}
.icons-item .sub-icons-1 {
    margin-left: 11px;
    font-weight: 500;
    font-size: 1.4rem;
    letter-spacing: 0.01em;
    color: #4d4d52;
}
.icons-item .sub-icons-2 {
    margin-left: 11px;
    font-weight: 500;
    font-size: 1.4rem;
    letter-spacing: 0.01em;
    color: #444444;
}
.icons-item .sub-icons-3 {
    margin-left: 8px;
    font-weight: 500;
    font-size: 1.4rem;
    letter-spacing: 0.01em;
    color: #444444;
}
/* Stats */
.stats {
    margin-top: 75px;
    padding: 50px 0 50px;
}
.stats .content {
    width: 1048px;
}
.stats .row {
    display: flex;
}
.stats .img-block,
.stats .info {
    width: 50%;
}
.stats .img-block {
    position: relative;
}
.stats .stats-trend {
    position: absolute;
    top: 0;
    left: 0;
    width: 239px;
    border-radius: 0px 0px 12px 12px;
    padding: 45px 22px 40px;
    background-color: #fff;
}
.stats-trend .value {
    font-weight: 700;
    font-size: 2.6rem;
    letter-spacing: 0.01em;
    color: #000339;
}
.stats-trend .icon {
    margin-left: auto;
}
.stats-trend .desc {
    margin-top: 8px;
    font-weight: 400;
    font-size: 1.2rem;
    line-height: 1.5;
    color: #a7a7a7;
}
.stats-trend .separate {
    margin-top: 25px;
    height: 1px;
    background: #e9e9e9;
}
.stats .img-block .image {
    display: block;
    margin-left: auto;
    width: 400px;
    height: 460px;
    object-fit: cover;
    border-radius: 12px;
}
.stats .avatar-block {
    margin-top: 26px;
    display: flex;
    gap: 16px 14px;
    flex-wrap: wrap;
}
.stats .avatar-group {
    display: flex;
}
.stats .avatar {
    width: 16px;
    height: 16px;
    object-fit: cover;
    border-radius: 50%;
    margin-left: -3px;
    font-weight: 450;
    font-size: 0.7rem;
    letter-spacing: -0.02em;
    line-height: 16px;
    text-align: center;
    background: var(--bg-color, #0689ff);
    color: #ffffff;
}
.stats .avatar:first-child {
    margin-left: 0;
}
.stats .info {
    padding: 79px 0 0 165px;
}
.stats .sub-title {
    width: 269px;
    font-weight: 600;
    font-size: 3.5rem;
    line-height: 129%;
    color: #000339;
    position: relative;
}
.stats .sub-title::before {
    content: "";
    display: block;
    position: absolute;
    top: -10px;
    width: 41px;
    height: 4px;
    background: #000339;
    border-radius: 12px;
}
.stats .info .desc {
    width: 309px;
    margin-top: 20px;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 188%;
    color: #5a6473;
}
.stats .row-qty {
    margin-top: 110px;
    justify-content: space-between;
    padding: 0 32px 0;
}
.stats .qty {
    font-weight: 600;
    font-size: 6.4rem;
    color: #000000;
}
.stats .qty-desc {
    margin-top: 22px;
    font-weight: 500;
    font-size: 1.8rem;
    color: #7b8087;
}
/* Subscription */
.subscription .body {
    display: flex;
    position: relative;
    align-items: center;
    margin-top: 90px;
    height: 370px;
    background: #063183;
    border-radius: 20px;
}
.subscription .info {
    padding: 0 80px;
    width: 670px;
}
.subscription .sub-title {
    font-weight: 600;
    font-size: 3.5rem;
    line-height: 1.5;
    color: #ffffff;
}
.subscription .desc {
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 1.88;
    color: #ffffff;
    opacity: 0.75;
    margin-top: 15px;
}
.subscription .btn {
    --primary-color: #ffffff;
    margin-top: 12px;
    min-width: 151px;
    font-size: 1.3rem;
    color: #002366;
}
.subscription .image {
    position: absolute;
    bottom: 0;
    right: 221px;
}
/* Footer */
.footer {
    margin-top: 55px;
    padding: 50px 0 58px;
}
.footer .row {
    display: flex;
    gap: 185px;
}
.footer .title {
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-size: 2rem;
    color: #1c1c1d;
}
.footer .list,
.footer .desc {
    margin-top: 42px;
}
.footer .item {
    margin-top: 18px;
}
.footer .item a,
.footer .desc {
    font-weight: 400;
    font-size: 1.6rem;
    color: #7a7a7e;
    white-space: nowrap;
}
.footer .desc {
    white-space: normal;
    line-height: 175%;
}
.footer .social {
    margin-top: 40px;
    display: flex;
}
.footer .social-link {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 28px;
    height: 28px;
    background: #f9f9f9;
    border-radius: 3px;
}
.footer .social-link:hover {
    background: #ebebeb;
}
.footer .social-link + .social-link {
    margin-left: 16px;
}
.footer .row-cpy {
    margin-top: 81px;
    align-items: center;
}
.footer .copyright {
    font-weight: 400;
    font-size: 1.4rem;
    line-height: 21px;
    color: #c2c2c2;
    margin-left: auto;
}
